.error-wrap{
	background: url(../images/error.png) no-repeat;
	position: relative;
	width: 650px;
	min-height: 176px;
}
.error-wrap .error-code{
	position: absolute;
	left: 32px;
	top: 80px;
	font-family: Comic Sans MS;
	font-size: 60px;
	color: #fff;
}
.error-wrap .error-text{
	margin-left: 200px;
	line-height: 18px;
	font-size: 12px;
}
.error-wrap .error-text .title{
	font-size: 18px;
	padding: 50px 0 10px;
}
.error-wrap .error-text li{
	padding: 6px 0 0;
	list-style: square inside;
}
.error-wrap .error-text li.title{
	list-style: none;
	padding-top: 50px;
}
